DEMOCRACYPLAYER(1)

NAME
democracyplayer - a GTK+ based RSS video aggregator

SYNOPSIS
democracyplayer [--help] [--version]

DESCRIPTION
Democracy Player is a platform for Internet television and video. An intuitive interface lets users subscribe to channels, watch video, and build a video library.

OPTIONS
--help Show a help text and exit.

--version Show version information and exit.

BUGS
Please report any bugs at https://develop.participatoryculture.org/projects/dtv/newticket

LICENCE
democracyplayer is covered by the GNU General Public License (GPL). #.SH SEE ALSO #.BR kitty (1).

AUTHORS
Nick Nassar, Geoff Schmidt, Luc Heinrich, Ben Dean-Kawamura, Nick Reville, Matt Bret, and Chris Lahey.

This manual page was written by Uwe Hermann <uwe@hermann-uwe.de>, for the Debian GNU/Linux system (but may be used by others).

THANKS
Holmes Wilson, Tiffiny Cheng, Colin Mitchell, David Moore, Buzz, Morgan Knutson, Padgett Arango, Webneo (Design Contest winner!), Dean Jansen, Michael Bell-smith, Samuel Felder, Andy Ross, Matt Griffin, Adam Conover, Tom Woodhams (icon design), Neil Cook, Dan Funderburg (T-shirts), and Tekriti Software (channel guide).